[
  {
    "name": "AFOP_Ach_1",
    "displayName": "Our Reclamation",
    "hidden": 0,
    "description": "Complete the main campaign.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/74885b3597b9655cdd03128cbba0e1e92428c272.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/08920304ac4ab809380747fb97448e427659f103.jpg"
  },
  {
    "name": "AFOP_Ach_2",
    "displayName": "No Easy Prey",
    "hidden": 0,
    "description": "Defeat a thanator (non-feral).",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/51c808dc1f7028d77650c595f1f72b1dc24a5350.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/c2ef0aff3a45dd7110e03cf45d941916e53de7da.jpg"
  },
  {
    "name": "AFOP_Ach_3",
    "displayName": "Talk to the Ancestors",
    "hidden": 0,
    "description": "Unlock three Ancestor Skills.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/3bff93d063e1fd810697cc9be944d90a773f844a.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/19a3e88871781d7234c94931ba462d87f7ccb9bf.jpg"
  },
  {
    "name": "AFOP_Ach_4",
    "displayName": "Sprouting Potential",
    "hidden": 0,
    "description": "Touch 20 tarsyu saplings.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/823b6c3d49c60330170e21be2d8de7857aea5f95.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/4070f55afe52aa6d375d842aab42c8cc111cb9c4.jpg"
  },
  {
    "name": "AFOP_Ach_5",
    "displayName": "Full Bloom",
    "hidden": 0,
    "description": "Touch 20 bellsprigs.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/314dd652ecb42969dc6502b7c56ee7648b88d932.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/0f7dc24c847fbe22c352d336394a270085608ada.jpg"
  },
  {
    "name": "AFOP_Ach_6",
    "displayName": "Tethered Kites",
    "hidden": 0,
    "description": "Collect all windswept kites.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/d9b41bdaa3c0a893bc7e0ed9e6aaba58b45684a9.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/5d3ae4f84e504933381d72e06eba20aa1980e59b.jpg"
  },
  {
    "name": "AFOP_Ach_7",
    "displayName": "First Strike",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/50f5010aefee7cbb8667b8a320d819d4eb1e3cb2.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/884586af62c7514f0ef76bca4614b5207eac59a0.jpg"
  },
  {
    "name": "AFOP_Ach_8",
    "displayName": "Aranahe Alliance",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/3acb842e6f45979a6490befbcae8511031577ba3.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/0de22c23b5f3a376b78fe1ff1bfc1436c0043c02.jpg"
  },
  {
    "name": "AFOP_Ach_9",
    "displayName": "Stronger Together",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/b97b900f87aff1df7c65a09e88983287e61d7bdf.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/424eb495bc71f7f39b54a520c4c75c1887198863.jpg"
  },
  {
    "name": "AFOP_Ach_10",
    "displayName": "Clearing the Mist",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/a8c26da7d8e0a0d6cea3ca1cbd6ed3d2b25adbed.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/540483243979733013920827ec1bc4522caaf96e.jpg"
  },
  {
    "name": "AFOP_Ach_11",
    "displayName": "Eco Warrior",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/a8807c8eba4805b97b65358b9d5129db2cab9250.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/716ad6a902f177903e02d0ad51861673595df546.jpg"
  },
  {
    "name": "AFOP_Ach_12",
    "displayName": "Doll Collector",
    "hidden": 0,
    "description": "Collect all windswept dolls.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/00d425e74cd869dc40807aabbb6ddf95baf729f2.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/625035d95626f6c3646e3f2cf993ac5bc7085fda.jpg"
  },
  {
    "name": "AFOP_Ach_13",
    "displayName": "Data Retriever",
    "hidden": 0,
    "description": "Complete all recon retrievals.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/a16be5eb5711be917209ba74757ab536ec25506a.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/f0435e6758cdccb8791710d3007400c210570120.jpg"
  },
  {
    "name": "AFOP_Ach_14",
    "displayName": "Wildlife Expert",
    "hidden": 0,
    "description": "Unlock 20 Hunter's Guide entries for gatherable wildlife.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/909762e9cb92a4215f7102a4037196004c78143e.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/9b3b0599022ae75598c41de0683aa03d1104acfd.jpg"
  },
  {
    "name": "AFOP_Ach_15",
    "displayName": "Great Gatherer",
    "hidden": 0,
    "description": "Unlock 30 Hunter's Guide entries for gatherable plants.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/b436b0e1fdbf349a4f8955a4455b34bd891562b5.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/ab058c3b340954ec97733e136ccd23439eaca76d.jpg"
  },
  {
    "name": "AFOP_Ach_16",
    "displayName": "A Good Listener",
    "hidden": 0,
    "description": "Collect 30 audio logs.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/cef977f7fe28873eacabded421902284c931e911.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/94778c7b0c27eec9705db8acd5456cae810d4ca0.jpg"
  },
  {
    "name": "AFOP_Ach_17",
    "displayName": "Peak Performance",
    "hidden": 0,
    "description": "Unlock an Apex Skill.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/aeda6aea782aca4bdae143acda51fe40ed04078a.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/ea4d52c49bb1284ac16d8bb62bf31a01e740065b.jpg"
  },
  {
    "name": "AFOP_Ach_18",
    "displayName": "Little by Little",
    "hidden": 0,
    "description": "Defeat 10 RDA installations.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/5853204ab911b76e330e1787f208256ece82524e.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/334e5aea9f1a32232325aa101be57fa56e0c7304.jpg"
  },
  {
    "name": "AFOP_Ach_19",
    "displayName": "Hit Them Where It Hurts",
    "hidden": 0,
    "description": "Defeat five RDA outposts.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/bfe05f66f06e33ed699ed8fc5c87ddd386ad69ac.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/3a6e80ff26bf4a51a4f543413aec4831298ac7d3.jpg"
  },
  {
    "name": "AFOP_Ach_20",
    "displayName": "Story Guardian",
    "hidden": 0,
    "description": "Collect 30 notes.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/0aae873f40e2358883f3bf35184bb7a9e32d423b.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/2ed892d77714ef47d798a95d4f89da481453cd79.jpg"
  },
  {
    "name": "AFOP_Ach_21",
    "displayName": "Cooking Pot Pro",
    "hidden": 0,
    "description": "Unlock three recipes for specialty dishes.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/dccb4c0e4c27d7a363ec2f23b64866bb1dcbc618.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/4eabdbf93b17113b3acbaf77c4ddbfd5a694e15a.jpg"
  },
  {
    "name": "AFOP_Ach_22",
    "displayName": "Apprentice Crafter",
    "hidden": 0,
    "description": "Craft a weapon or gear piece of 'superior' rarity or higher.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/e00d5cce0cecb3e9b34381473ed1492632cc2604.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/a311ce0e605e1c604b090e17f81165f7a6dedc19.jpg"
  },
  {
    "name": "AFOP_Ach_23",
    "displayName": "Father and Son in the Stars",
    "hidden": 0,
    "description": "Collect all treasure hunt comics.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/d8d88b0c22f7fee4703e8370e98b2bff0aafaa77.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/7ae8f4c86e09d2511664c20cd84c9460274ab52b.jpg"
  },
  {
    "name": "AFOP_Ach_24",
    "displayName": "Reclaim Pandora",
    "hidden": 0,
    "description": "Reach an air quality level of 100%.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/5a0d8af0982c868223a9364bb34df81a5c5ddb44.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/2291874755c035773167b4d6b80b77a5131ec345.jpg"
  },
  {
    "name": "AFOP_Ach_25",
    "displayName": "In Harmony",
    "hidden": 0,
    "description": "Tune all aeolian wind flutes.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/ca1b4e10b39b1e4c56a1ada98d22f9eec8366b63.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/18edb2a2d589ff3b323979d6d6c1f1415ca53951.jpg"
  },
  {
    "name": "AFOP_Ach_26",
    "displayName": "Vision of the Ancestors",
    "hidden": 0,
    "description": "Complete all Sarentu totem interactions.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/1839bb407ac5c9f085edd07e660ea8c2d5aaf774.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/e484b9b8db33f35073768c8aebdfa1ed33e5dd66.jpg"
  },
  {
    "name": "AFOP_Ach_27",
    "displayName": "Mushroom Navigator",
    "hidden": 0,
    "description": "Complete 10 Mycelium Network activities.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/606388a9932818af80fd7ef99021afd184063df6.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/f9ff68734e886b1b9cb7f6f3a6d2b077bee6857e.jpg"
  },
  {
    "name": "AFOP_Ach_28",
    "displayName": "Fleet-Footed",
    "hidden": 0,
    "description": "Follow all the bladewing moths to their nests.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/f040af58c41e1b2f77e69683dd5f38e553d724a2.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/9dd9558281060de838d4e38db2d36cb4a6eed7a9.jpg"
  },
  {
    "name": "AFOP_Ach_29",
    "displayName": "One with the Clans",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/9d71b568a40d8d8729817c97daf3d01f0fafd415.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/8f8f96922d87e8a85b228553fcc09d5a62f4b117.jpg"
  },
  {
    "name": "AFOP_Ach_30",
    "displayName": "Kinglor Carer",
    "hidden": 0,
    "description": "Complete the final Steady Wings side quest.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/0d7f5d1f16d2c298dd5f6d962910515b18e711e0.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/189406ad95f9d8fa46c23c8f892392954a22f7ed.jpg"
  },
  {
    "name": "AFOP_Ach_31",
    "displayName": "Becoming Na'vi",
    "hidden": 0,
    "description": "Unlock 3 skills in each skill tree.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/623e97a9853e0591d16fe30d07cd670483488c03.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/d7e8ff7f6df5e1648e73efe31fbeacf3bdcf8fb8.jpg"
  },
  {
    "name": "AFOP_Ach_32",
    "displayName": "End Song",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/85291ff5064350ab647de13cea442c23fab7351e.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/89f38f85c6a9d0a0c6aeb89b29963dead02bb440.jpg"
  },
  {
    "name": "AFOP_Ach_33",
    "displayName": "Legendary Artisan",
    "hidden": 0,
    "description": "Craft a weapon or gear piece of legendary rarity",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/f36c671cf784599fb2c515964336419a07f796d6.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/cc15815f981968ff51c6a8e25aea646cfcaa393d.jpg"
  },
  {
    "name": "AFOP_Ach_34",
    "displayName": "Resistance Researcher",
    "hidden": 0,
    "description": "Activate all Resistance Research Points",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/59e35be28ac40c5171742f17714debf7418389d5.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/44b19fd912dfe3af61bf41c955ad8792f3c99940.jpg"
  },
  {
    "name": "AFOP_Ach_35",
    "displayName": "Rain of Fire",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/0e1d99f69d2c2d76045feee50854c84908c48c77.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/a8e2dc51f5cc0e9925f95da58fa1c06ac28f7b48.jpg"
  },
  {
    "name": "AFOP_Ach_36",
    "displayName": "Migration",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/6a91ddec59188f7b771fc26ec721df4dd7f0c007.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/269ae691ffaf203496f1c10405793b34518837ad.jpg"
  },
  {
    "name": "AFOP_Ach_37",
    "displayName": "No Easy Path",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/e8adbe495e972f1f05b6e28ee7ac120131a2fff8.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/127aba6f2fd7f5ec5cacc373c9dbe55eec633883.jpg"
  },
  {
    "name": "AFOP_Ach_38",
    "displayName": "Reconnection",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/0ec5a6342cee2293d991b6fa0b6b23e3b5228e73.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/92e1f4ee167e69455fe5ef888e7d2f9a777dacf9.jpg"
  },
  {
    "name": "AFOP_Ach_39",
    "displayName": "A New Future",
    "hidden": 1,
    "description": "",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/bbd413f1e1d3c71e275e8fb5d824e9383722576e.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/2e14a09706c67b864ca43b79d96c5d3efd229d79.jpg"
  },
  {
    "name": "AFOP_Ach_40",
    "displayName": "Lifelong Learner",
    "hidden": 0,
    "description": "Unlock all skills in the Memories of the Sky Hunter skill tree.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/bfdb1af7d8b252bfcca5da45eba05505c1366d11.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/766d6e3e1a729ac663a56f7ccaacc1cc28afb218.jpg"
  },
  {
    "name": "AFOP_Ach_41",
    "displayName": "Unstoppable",
    "hidden": 0,
    "description": "Smash 20 objects with the Ikran Smash skill.",
    "icon": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/4fc5574138a9a2e3a8655c2e5de20cf0b81f3059.jpg",
    "icongray": "https://cdn.cloudflare.steamstatic.com/steamcommunity/public/images/apps/2840770/2611f3b9d9b0ec65865cb0a845a56823ff0ead68.jpg"
  }
]